
.job:first-of-type{
    margin-top: 40px;
}
.job{
    width:100% ;
}
.job-title{
    border-bottom: 1px solid #6C6C6C; 
    padding: 10px;
    margin-bottom: 20px;
    position: relative;
    font-size: 1.4rem;
    cursor: pointer;
}
.job-title::after{
    display: inline-block;
content: "";
height: 0.5rem;
width: 1rem;
right: 20px;
position: absolute;
margin-bottom: 0.2rem;
background: url(../img/icon/ico_dropdown_arrow.svg);
background-repeat: no-repeat;
background-size: contain;
background-position: center center;
transition: 0.5s;
top: 50%;
transform: translateY(-50%) rotate(180deg);
}
.job-title.content-hidden::after{
    transform: translateY(-50%);

}
.job-info{
    padding: 20px 30px;
    display: none;
    font-size: 1.2rem;
}
